::-webkit-scrollbar {
    width: 7px;
    background-color: #181818;
}

::-webkit-scrollbar-thumb {
    background: linear-gradient(135deg, #D946EF 0%, #7C3AED 35%, #22D3EE 70%, #06B6D4 100%);
}

.n-mensage {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;

    & svg {
        color: #fc2a2a;
        width: 7vw;
    }

    & h5 {
        color: #fc2a2a;
    }
}

.balloon-error {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #f44336;
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    transition: 0.5s;
}

.balloon-success {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #17b702;
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    transition: 0.5s;
}